@font-face {
  font-family: Degularmono;
  src: url('../fonts/DegularMono-Regular.woff2') format("woff2"), url('../fonts/DegularMono-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Degularmono;
  src: url('../fonts/DegularMono-Bold.woff2') format("woff2"), url('../fonts/DegularMono-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-ExtraLightItalic.ttf') format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Fahkwang;
  src: url('../fonts/Fahkwang-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

:root {
  --farben--beige-25: #dfdad6;
  --typografie--degular-mono: Degularmono, Georgia, sans-serif;
  --farben--dungkelgrau-80: #6a6667;
  --typografie--fahkwang: Fahkwang, "Trebuchet MS", sans-serif;
  --farben--dunkelgrau: #3c3839;
  --typografie--h2: 1.6rem;
  --typografie--h3: 1.4rem;
  --farben--beige: #8c7d6b;
  --farben--dunkelblau: #1d3058;
  --farben--hellgrau: #f4f4f4;
  --section__vertical: 80px;
  --section__horizontal: 40px;
  --farben--weiss: #fff;
  --farben--beige-50: #c1b9ae;
  --typografie--h1: 3.5rem;
  --grid-gaps: 40px;
  --box-padding: 40px;
  --grid-gaps-small: 20px;
  --spacer-big: 40px;
  --farben--dunkelgrau-60: #938f90;
  --mobile-horizontal-big\<deleted\|variable-da0746a9-cc3e-5b14-6146-54633aa7941e\>: 40px;
  --mobile_horizontal\<deleted\|variable-9fd477ac-5c54-2b6f-4981-eb735c608678\>: 20px;
  --typografie--p: 1rem;
  --size: 0px;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--farben--beige-25);
  font-family: var(--typografie--degular-mono);
  color: var(--farben--dungkelgrau-80);
  font-size: 1rem;
  line-height: 1rem;
  overflow-x: hidden;
}

h1 {
  font-family: var(--typografie--fahkwang);
  color: var(--farben--dunkelgrau);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 600;
  line-height: 1.2em;
}

h2 {
  font-family: var(--typografie--fahkwang);
  font-size: var(--typografie--h2);
  margin-top: 0;
  margin-bottom: 1em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  font-family: Fahkwang, Trebuchet MS, sans-serif;
  font-size: var(--typografie--h3);
  letter-spacing: .075em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1.2rem;
  font-weight: 500;
  line-height: 1em;
}

h4 {
  font-family: var(--typografie--fahkwang);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5, h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  font-family: var(--typografie--degular-mono);
  max-width: 750px;
  margin-bottom: 1.2rem;
  line-height: 1.2rem;
}

a {
  color: var(--farben--beige);
  text-decoration: none;
}

a:hover {
  color: var(--farben--dunkelblau);
}

ul {
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 20px;
}

ol {
  max-width: 750px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 28px;
}

li {
  margin-bottom: .5rem;
  line-height: 1.2rem;
}

strong {
  font-weight: bold;
}

.main {
  background-color: var(--farben--hellgrau);
  width: 100%;
  display: inline;
}

.header, .footer {
  width: 100%;
  display: inline;
}

.section {
  padding: var(--section__vertical) var(--section__horizontal);
}

.section.section--footer {
  background-color: var(--farben--hellgrau);
  padding-top: 2vw;
  padding-bottom: 2vw;
}

.section.section--intro {
  grid-column-gap: 0vh;
  grid-row-gap: 0vh;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  height: calc(100svh - 135px);
  padding: 0;
  display: flex;
}

.section.section--intro-secondary {
  grid-column-gap: 0vh;
  grid-row-gap: 0vh;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  height: calc(100svh - 140px);
  padding: 0;
  display: flex;
}

.button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--farben--beige);
  color: var(--farben--weiss);
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-size: 1rem;
  text-decoration: none;
  transition: background-color .2s;
  display: block;
}

.button:hover {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.button.button--ghost {
  box-shadow: inset 0 0 0 2px var(--farben--beige);
  color: var(--farben--dungkelgrau-80);
  background-color: #8c7d6b00;
}

.button.button--ghost:hover {
  background-color: var(--farben--dunkelblau);
  box-shadow: inset 0 0 0 2px var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.button.button--intro {
  background-color: var(--farben--beige-50);
  color: var(--farben--dunkelgrau);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.button.button--intro:hover {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.button-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  align-items: flex-start;
  display: flex;
}

.page-subline {
  margin-bottom: 40px;
  font-weight: 300;
}

.page-headline {
  font-size: var(--typografie--h1);
  letter-spacing: .05rem;
  margin-bottom: .5rem;
  font-weight: 400;
}

.container {
  max-width: 1400px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.container--nav {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.card__textcontainer {
  z-index: 5;
  padding: var(--box-padding);
  background-color: var(--farben--hellgrau);
  white-space: normal;
  word-break: normal;
  flex: 1 0 auto;
  width: 100%;
}

.card {
  aspect-ratio: 1;
  position: relative;
}

.card__tag-container {
  z-index: 10;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 0;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.card__image-wrapper {
  aspect-ratio: 3 / 2;
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}

.image {
  z-index: -1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.grid {
  grid-column-gap: var(--grid-gaps);
  grid-row-gap: var(--grid-gaps);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.grid.grid--immobilien {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-column-gap: var(--grid-gaps-small);
  grid-row-gap: var(--grid-gaps-small);
  grid-template-columns: 1fr 1fr 1fr 1fr;
  position: relative;
}

.card__text {
  color: var(--farben--dungkelgrau-80);
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 1.2em;
}

.card__headline {
  color: var(--farben--dunkelgrau);
  margin-bottom: 1em;
  font-weight: 600;
  line-height: 1.2em;
}

.card__text-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
}

.card__image-overlay {
  z-index: 5;
  background-image: linear-gradient(#0000001a, #0000);
  height: 33%;
  position: absolute;
  inset: 0% 0% auto;
}

.spacer {
  height: var(--spacer-big);
}

.footer-menue {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--farben--dunkelgrau);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.footer-menue.start {
  justify-content: center;
  align-items: flex-end;
}

.footer__link {
  color: var(--farben--dunkelgrau-60);
  text-decoration: none;
}

.footer__link:hover {
  color: var(--farben--beige);
}

.spacer-2 {
  height: 30px;
}

.tag {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
  padding: 10px;
}

.details-container {
  padding: var(--section__vertical) var(--section__horizontal);
  position: relative;
}

.zertifizierung {
  width: 10vw;
  max-width: 200px;
}

.intro-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.intro__link-block__text {
  font-family: var(--typografie--degular-mono);
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.2rem;
}

.intro__link-block {
  font-family: var(--typografie--degular-mono);
  color: var(--farben--dunkelgrau);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px 14svw 40px 40px;
  font-weight: 400;
  display: flex;
}

.intro__link-block:hover {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.intro__link-block.intro__link-block--beige {
  background-color: var(--farben--beige-50);
  padding-left: 15svw;
  padding-right: 40px;
}

.intro__link-block.intro__link-block--beige:hover {
  background-color: var(--farben--dunkelblau);
}

.navbar {
  padding: 25px var(--section__horizontal);
  background-color: var(--farben--dunkelblau);
  height: 135px;
  position: static;
}

.box {
  padding: var(--box-padding);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.box.box--blue {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.box.box--image {
  background-color: var(--farben--dunkelblau);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

.box.box--image.box--image--bottom {
  justify-content: center;
  align-items: flex-end;
}

.box.box--white {
  background-color: var(--farben--weiss);
}

.box.box--white.box--center {
  justify-content: center;
  align-items: center;
}

.box.box--referenz {
  justify-content: flex-start;
  align-items: stretch;
  padding: 0;
}

.coverimage {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid-content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--farben--hellgrau);
  grid-template-rows: auto;
  width: 100%;
}

.spacer--big {
  height: var(--spacer-big);
}

.popup {
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: static;
}

.popup__content {
  z-index: 999999;
  max-width: 50vw;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.popup__content.w--open {
  z-index: 99999;
  background-color: var(--farben--beige-25);
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
  position: fixed;
  inset: 0%;
  overflow: auto;
}

.close {
  z-index: 10;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.close:hover {
  color: var(--farben--dunkelblau);
}

.popup__toggle {
  flex-flow: column;
  align-items: center;
  height: 100%;
  padding: 0;
  display: flex;
}

.popup__toggle:hover {
  color: #e94916;
}

.nav__logo-image {
  object-fit: scale-down;
  width: 360px;
}

.nav__menu-button {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  padding: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2rem;
  display: flex;
  position: relative;
}

.nav__menu-button.w--open {
  background-color: #c8c8c800;
}

.nav__menu-container {
  z-index: 999999999;
  padding-top: var(--section__vertical);
  padding-right: var(--section__horizontal);
  padding-bottom: var(--section__vertical);
  padding-left: var(--section__horizontal);
  background-color: var(--farben--dunkelblau);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
  position: fixed;
  inset: 0%;
  overflow-x: visible;
}

.nav__link {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--farben--hellgrau);
  color: var(--farben--weiss);
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  transition-property: background-color, padding;
  transition-duration: .2s, .2s;
  transition-timing-function: ease, ease;
  max-width: none !important;
}

.nav__link:hover {
  border-bottom-color: var(--farben--beige);
  background-color: var(--farben--beige);
  color: var(--farben--weiss);
  padding-left: 20px;
  padding-right: 20px;
}

.nav__link.w--current {
  color: var(--farben--beige-50);
}

.nav__block {
  text-align: left;
  flex-flow: column;
  flex: 1;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.nav__menu-innercontainer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.flexcontainer-nav-button {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--farben--hellgrau);
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.flexcontainer-nav-button:hover {
  color: var(--farben--beige);
}

.nav-div-2 {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  padding-left: 20px;
  display: flex;
}

.section_notes {
  background-color: var(--farben--beige);
  height: 5px;
}

.nav-div-1 {
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.claim {
  color: var(--farben--beige-25);
}

.vita__text {
  margin-bottom: 0;
}

.vita__date {
  flex: 0 0 105px;
  margin-bottom: 0;
}

.vita__item {
  grid-column-gap: var(--box-padding);
  grid-row-gap: var(--box-padding);
  border-bottom: 1px solid var(--farben--beige);
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 5px;
  padding-bottom: 5px;
}

.vita {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: block;
}

.immoslider {
  flex: 0 66.666%;
  width: 100%;
  height: 66%;
}

.hide {
  display: none;
}

.button-intro {
  background-color: var(--farben--beige-50);
  color: var(--farben--dunkelgrau);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px 40px;
  display: flex;
}

.button-intro:hover {
  background-color: var(--farben--dunkelblau);
  color: var(--farben--weiss);
}

.introlinkblock {
  flex-flow: column;
  height: 100%;
  display: flex;
}

.portal-logo-box {
  aspect-ratio: 1;
  background-color: var(--farben--weiss);
  justify-content: center;
  align-items: center;
  width: 23svw;
  padding: 2svw;
  display: flex;
  position: absolute;
}

.portrait-container {
  background-color: #1d3058;
  flex: none;
  width: 150px;
  height: 150px;
  overflow: hidden;
}

.intro_flexbox {
  flex-flow: column;
  flex: 0 50%;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
  display: block;
}

.intro_flexbox.intro-flexbox-rechts {
  background-color: var(--farben--hellgrau);
  justify-content: center;
  align-items: stretch;
  padding: 4vw;
  display: flex;
}

.coming-soon-box {
  padding: var(--box-padding);
  background-color: var(--farben--beige);
  color: var(--farben--weiss);
}

.list-2 {
  margin-bottom: 2rem;
}

.immobilie__media {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.intro_head {
  color: var(--farben--beige);
  margin-bottom: 20px;
  font-size: 2.5vw;
}

.image-wrapper-square {
  aspect-ratio: 1;
  object-fit: cover;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: relative;
}

.portait {
  object-fit: scale-down;
  height: 90%;
}

.svg-icon {
  justify-content: center;
  align-items: center;
  display: flex;
}

.card-2 {
  flex-flow: column;
  justify-content: flex-start;
  height: 100%;
  display: flex;
  position: relative;
}

.referenz__textbox {
  background-color: var(--farben--hellgrau);
  flex: 1;
  padding: 20px;
}

.referenz__image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
}

.referenz__text {
  margin-bottom: 0;
}

.slidertext {
  padding: var(--section__vertical) var(--section__horizontal);
  font-family: var(--typografie--fahkwang);
  color: var(--farben--weiss);
  background-color: #0000004d;
  justify-content: center;
  align-items: center;
  font-size: 1vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.right {
  text-align: right;
}

.zertifikat-container {
  text-align: center;
  width: 100%;
}

.brand {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.textlink {
  color: var(--farben--dungkelgrau-80);
  text-decoration: underline;
}

.textlink:hover {
  color: var(--farben--dunkelblau);
}

.footer__links-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.no-margin, .heading-2, .heading-3, .heading-4 {
  font-size: var(--typografie--h2);
}

.body {
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.close-container {
  margin-bottom: var(--grid-gaps);
  justify-content: flex-end;
  display: flex;
}

.grid-content-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #f4f4f4;
  grid-template-rows: auto;
  width: 100%;
}

.spacer--big-2 {
  height: 40px;
}

.page-headline-2 {
  letter-spacing: .05rem;
  margin-bottom: .5rem;
  font-size: 3.5rem;
  font-weight: 400;
}

.box-2 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 40px;
  display: flex;
}

.box-2.box--image {
  background-color: #1d3058;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

@media screen and (max-width: 991px) {
  body {
    --farben--beige-25: #dfdad6;
    --typografie--degular-mono: Degularmono, Georgia, sans-serif;
    --farben--dungkelgrau-80: #6a6667;
    --typografie--fahkwang: Fahkwang, "Trebuchet MS", sans-serif;
    --farben--dunkelgrau: #3c3839;
    --typografie--h2: 1.5rem;
    --typografie--h3: 1.4rem;
    --farben--beige: #8c7d6b;
    --farben--dunkelblau: #1d3058;
    --farben--hellgrau: #f4f4f4;
    --section__vertical: 60px;
    --section__horizontal: 30px;
    --farben--weiss: #fff;
    --farben--beige-50: #c1b9ae;
    --typografie--h1: 2.5rem;
    --grid-gaps: 30px;
    --box-padding: 20px;
    --grid-gaps-small: 15px;
    --spacer-big: 40px;
    --farben--dunkelgrau-60: #938f90;
    --mobile-horizontal-big\<deleted\|variable-da0746a9-cc3e-5b14-6146-54633aa7941e\>: 40px;
    --mobile_horizontal\<deleted\|variable-9fd477ac-5c54-2b6f-4981-eb735c608678\>: 20px;
    --typografie--p: 1rem;
  }

  .section.section--footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.section--intro {
    grid-column-gap: 0vh;
    grid-row-gap: 0vh;
    flex-flow: column;
    height: auto;
  }

  .button.button--intro {
    text-align: center;
  }

  .container.container--nav {
    align-items: stretch;
    margin-bottom: 0;
  }

  .grid {
    grid-column-gap: var(--grid-gaps);
    grid-row-gap: var(--grid-gaps);
    place-items: start;
  }

  .grid.grid--immobilien {
    grid-template-columns: 1fr 1fr;
  }

  .grid.crid--content {
    grid-template-columns: 1fr;
  }

  .spacer-2 {
    height: 4vw;
  }

  .zertifizierung {
    width: 50vw;
  }

  .intro__link-block, .intro__link-block.intro__link-block--beige {
    padding: 4svw;
  }

  .navbar {
    height: auto;
  }

  .popup__content {
    z-index: 2;
    max-width: 100vw;
    inset: 0%;
  }

  .popup__content.w--open {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    inset: 0%;
    overflow-x: scroll;
  }

  .popup__toggle.w--open {
    z-index: 0;
  }

  .nav__logo-image {
    width: 200px;
  }

  .nav-div-2 {
    justify-content: flex-end;
    align-items: flex-end;
  }

  .nav-div-1 {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .claim {
    font-size: .7rem;
  }

  .immoslider {
    flex: 0 auto;
    height: 66vw;
  }

  .button-intro {
    padding-top: 23px;
  }

  .introlinkblock {
    height: auto;
  }

  .portal-logo-box {
    width: 100svw;
    height: 200px;
    padding: 4svw;
    position: relative;
  }

  .intro_flexbox {
    flex-basis: auto;
  }

  .intro_flexbox.intro-flexbox-rechts {
    padding: 80px 40px;
  }

  .logo-frontpage {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }

  .immobilie__media {
    grid-column-gap: var(--grid-gaps);
    grid-row-gap: var(--grid-gaps);
  }

  .intro_head {
    font-size: 2.5rem;
  }

  .image-wrapper-square {
    aspect-ratio: auto;
    height: 100%;
  }

  .slidertext {
    font-size: 2.7rem;
    line-height: 1em;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .no-margin {
    margin-bottom: 0;
  }

  .close-container {
    margin-bottom: var(--grid-gaps);
  }
}

@media screen and (max-width: 767px) {
  body {
    --farben--beige-25: #dfdad6;
    --typografie--degular-mono: Degularmono, Georgia, sans-serif;
    --farben--dungkelgrau-80: #6a6667;
    --typografie--fahkwang: Fahkwang, "Trebuchet MS", sans-serif;
    --farben--dunkelgrau: #3c3839;
    --typografie--h2: 1.4rem;
    --typografie--h3: 1.2rem;
    --farben--beige: #8c7d6b;
    --farben--dunkelblau: #1d3058;
    --farben--hellgrau: #f4f4f4;
    --section__vertical: 40px;
    --section__horizontal: 20px;
    --farben--weiss: #fff;
    --farben--beige-50: #c1b9ae;
    --typografie--h1: 2rem;
    --grid-gaps: 20px;
    --box-padding: 20px;
    --grid-gaps-small: 15px;
    --spacer-big: 20px;
    --farben--dunkelgrau-60: #938f90;
    --mobile-horizontal-big\<deleted\|variable-da0746a9-cc3e-5b14-6146-54633aa7941e\>: 40px;
    --mobile_horizontal\<deleted\|variable-9fd477ac-5c54-2b6f-4981-eb735c608678\>: 20px;
    --typografie--p: 1rem;
  }

  .button.button--intro {
    padding-left: 30px;
    padding-right: 30px;
  }

  .card__tag-container {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .grid.grid--immobilien, .grid.grid--angebote {
    grid-template-columns: 1fr;
  }

  .card__text {
    padding-top: 5px;
    font-size: .9rem;
  }

  .card__headline {
    margin-bottom: .5em;
  }

  .footer-menue {
    margin-bottom: 20px;
  }

  .zertifizierung {
    width: 25vw;
  }

  .box.box--white {
    padding: 20px;
  }

  .grid-content {
    grid-template-columns: 1fr;
  }

  .nav-div-1 {
    display: none;
  }

  .intro_flexbox.intro-flexbox-rechts {
    padding: var(--mobile-horizontal-big\<deleted\|variable-da0746a9-cc3e-5b14-6146-54633aa7941e\>) var(--mobile_horizontal\<deleted\|variable-9fd477ac-5c54-2b6f-4981-eb735c608678\>);
  }

  .intro_head {
    font-size: 2rem;
  }

  .image-wrapper-square {
    aspect-ratio: 1;
  }

  .heading {
    margin-bottom: 0;
    font-size: 1.4rem;
  }

  .heading-2 {
    font-size: 1.4rem;
  }

  .h3--immobiliendetails {
    padding-right: 65px;
  }

  .grid-content-2 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  body {
    --farben--beige-25: #dfdad6;
    --typografie--degular-mono: Degularmono, Georgia, sans-serif;
    --farben--dungkelgrau-80: #6a6667;
    --typografie--fahkwang: Fahkwang, "Trebuchet MS", sans-serif;
    --farben--dunkelgrau: #3c3839;
    --typografie--h2: 1.3rem;
    --typografie--h3: 1.2rem;
    --farben--beige: #8c7d6b;
    --farben--dunkelblau: #1d3058;
    --farben--hellgrau: #f4f4f4;
    --section__vertical: 30px;
    --section__horizontal: 20px;
    --farben--weiss: #fff;
    --farben--beige-50: #c1b9ae;
    --typografie--h1: 1.8rem;
    --grid-gaps: 20px;
    --box-padding: 15px;
    --grid-gaps-small: 15px;
    --spacer-big: 20px;
    --farben--dunkelgrau-60: #938f90;
    --mobile-horizontal-big\<deleted\|variable-da0746a9-cc3e-5b14-6146-54633aa7941e\>: 40px;
    --mobile_horizontal\<deleted\|variable-9fd477ac-5c54-2b6f-4981-eb735c608678\>: 20px;
    --typografie--p: 1rem;
  }

  .page-subline {
    font-size: 1rem;
  }

  .container.container--nav {
    grid-column-gap: var(--grid-gaps);
    grid-row-gap: var(--grid-gaps);
    flex-flow: column;
    align-items: center;
  }

  .card__tag-container {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
  }

  .card__image-wrapper {
    aspect-ratio: 1;
  }

  .tag {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: .8rem;
  }

  .zertifizierung {
    width: 50vw;
  }

  .intro-grid {
    grid-template-columns: 1fr;
  }

  .navbar {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .popup {
    flex: 1;
  }

  .nav__logo-image {
    width: 80%;
  }

  .flexcontainer-nav-button {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .nav-div-2 {
    padding-left: 0;
  }

  .nav-div-1 {
    padding-right: 0;
  }

  .video {
    overflow: hidden;
  }

  .intro_head {
    font-size: 1.35rem;
  }

  .referenz__textbox {
    padding: 15px;
  }

  .slidertext {
    font-size: 1.9em;
  }

  .footer__links-container {
    flex-flow: column;
  }

  .list-3 {
    overflow-wrap: normal;
  }
}

#w-node-_83482656-d4ea-f0ea-0a1d-f6ee50105d77-433ac87f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_630fda3e-a714-e4af-f8f8-6ad6a430a4da-a430a4c3 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_630fda3e-a714-e4af-f8f8-6ad6a430a4da-a430a4c3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-c8e9ab12-b912-23ca-d0ca-35220289d2e9-433ac87d {
    order: 9999;
  }
}


@font-face {
  font-family: 'Degularmono';
  src: url('../fonts/DegularMono-Regular.woff2') format('woff2'), url('../fonts/DegularMono-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Degularmono';
  src: url('../fonts/DegularMono-Bold.woff2') format('woff2'), url('../fonts/DegularMono-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Fahkwang';
  src: url('../fonts/Fahkwang-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}